@charset "utf-8";
/* CSS Document */
.footer { -webkit-transform: translate3d(0,0,0);}
.main.header-open { padding-top: 201px;}

.section .item .caption h3, .section .item .overlay h3, .section.section-social .item p a{ font-family:"Aktiv-Grotesk-Condensed-Medium",sans-serif !important; font-weight: 700;}
.section .item .overlay .btn-more { font-family:"Aktiv-Grotesk-Bold",sans-serif; }
.section-title h2 { font-family:"Aktiv-Grotesk-Condensed-Bold",sans-serif !important; font-weight: 700;}
.section-title h2 small { font-family:"Aktiv-Grotesk-Condensed-Regular",sans-serif !important; font-weight: 400;}
.section.section-social .item .box-header .user-info span {font-family:"Aktiv-Grotesk-Regular",sans-serif;}
.section.section-social .item .box-header .user-info strong {font-family:"Aktiv-Grotesk-Bold",sans-serif;}

 .section.section-social .item .box-header .icon-social, .section .item-nanetti .icon { background: url(../img/icons.png) no-repeat;}

.section .item .overlay .btn-more .icon-arrow, .section .item .caption .arrow, .banner .stage-slider .bx-wrapper .bx-prev, .banner .stage-slider .bx-wrapper .bx-next, .banner .stage-slider .stage-slider-text .red-icon, .section.section-social .bx-wrapper .bx-controls .bx-prev, .section.section-social .bx-wrapper .bx-controls .bx-next { background: url(../img/change_icon.png) no-repeat 0 0;}

.banner { position: relative; overflow: hidden; height: 1115px;}
.banner .bg-wrap { width: 100%; max-height: 1115px; overflow: hidden; position: fixed; top: 0; left: 0; z-index: 1; margin-top: 120px;}
.banner .bg-wrap ul li { height: 1115px; overflow: hidden;}
.banner .bg-wrap img { width: 100%; height: auto;}
.banner .stage-slider { position: absolute; top: 0; left: 0; width: 100%; padding-top: 150px; z-index: 2; -webkit-transform: translate3d(0,0,0);}
.banner .stage-slider .bx-viewport { overflow: visible !important;}
.banner .stage-slider ul li { width: 100%; height: 500px;}
.banner .stage-slider ul li a { display: block; height: 500px; padding-top: 92px;}
.banner .stage-slider ul li a:hover { text-decoration: none;}
.banner .stage-slider h2 { margin-left: 83px; margin-bottom: 30px; font-size: 120px; color: #fff; text-shadow: 7px 7px 18px #020000;}
.banner .stage-slider h2 small { display: block; position: relative; top: 30px; left: 97px; font-size: 77px; color: #fff;}
.banner .stage-slider h2.headline { margin-left: 144px; margin-bottom: 15px; padding-top: 91px; word-wrap: break-word; -webkit-hyphens: auto; -moz-hyphens: auto;  hyphens: auto; line-height: 0.9;}
.banner .stage-slider h2.headline small { display: inline-block; *display: inline; *zoom: 1; position: relative; top: -12px; left: 21px;}
.banner .stage-slider .stage-slider-text { padding-left: 87px;/*  margin-left: 222px;*/ max-width: 630px; min-height: 92px; position: relative; left: 50%; margin-left: -315px; }
.banner .stage-slider p { font-size: 24px; color: #fff; text-shadow: 7px 7px 18px #020000;}
.banner .stage-slider .stage-slider-text .red-icon { display: block; position: absolute; left: 0; top: 50%; margin-top: -44px; width: 45px; height: 45px; background-position: 0 -100px;}
.banner .stage-slider ul li a:hover p { text-decoration: underline;}
.banner .stage-slider ul li a:hover .red-icon { background-position: -50px -100px;}
.banner .stage-slider .bx-wrapper .bx-pager { width: 100%; height: 20px; margin-top: 10px; text-align: center;}
.banner .stage-slider .bx-wrapper .bx-pager .bx-pager-item { display: inline-block; *display: inline; *zoom: 1; width: 20px; height: 20px; margin: 0 5px;}
.banner .stage-slider .bx-wrapper .bx-pager .bx-pager-item a { display: inline-block; *display: inline; *zoom: 1; width: 10px; height: 10px; background: #fff; vertical-align: middle; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; box-shadow: 0 0 5px rgba(0, 0, 0, 0.75); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.75); text-indent: -9999px;}
.banner .stage-slider .bx-wrapper .bx-pager .bx-pager-item a.active { width: 20px; height: 20px;}
.banner .stage-slider .bx-wrapper .bx-prev, .banner .stage-slider .bx-wrapper .bx-next { position: absolute; top: 50%; display: block; width: 34px; height: 60px; margin-top: -30px; text-indent: -9999px; z-index: 100;}
.banner .stage-slider .bx-wrapper .bx-prev { left: 0; background-position: 0 -30px;}
.banner .stage-slider .bx-wrapper .bx-next { right: 0; background-position: -40px -30px;}
.banner.banner-margin .bg-wrap { top: 200px;}

.section { padding-bottom: 60px; background: #fff; position: relative; z-index: 2; -webkit-transform: translate3d(0,0,0);}
.section .col-left { float: left; width: 50%; padding: 0 10px 0 0;}
.section .col-right { float: right; width: 50%; padding: 0 0 0 10px;}
.section .col-left:after, .section .col-right:after {content: " "; display: block; height: 0; clear: both; visibility: hidden;}
.section .col-left .item { float: right; margin-bottom: 20px;}
.section .col-right .item { float: left; margin-bottom: 20px;}
.section .section-title { padding-bottom: 18px;}
.section .col-right .section-title { float: left;}
.section .col-left .section-title { float: right;}
.section .section-title h2 { font-size: 165px; text-transform: uppercase; color: #d70d1d; text-align: left; line-height: 123px;}
.section .section-title h2 small { font-size: 93px; display: block; color: #d70d1d; line-height: 70px;}
.section .col-left .section-title h2 { text-align: right;}
.section .item { position: relative; overflow: hidden;}
.section .item.size-xl { width: 560px; height: 560px;}
.section .item.size-l { width: 560px; height: 360px;}
.section .item.size-m { width: 415px; height: 415px;}
.section .item.size-s { width: 270px; height: 270px;}
.section .item.item-nanetti.size-xl { width: 560px; height: 284px;}
.section .item.item-nanetti.size-l { width: 560px; height: 270px;}
.section .item.size-l.natur img{ position: absolute;bottom: 0; height: 360px;}
.section .item img { width: 100%; height: auto;}
.section .item.item-nanetti img { width: auto; height: auto; z-index: 2;}
.section .item.margin-left-20 { margin-left: 20px;}
.section .item .caption { position: absolute; left: 0; bottom: -100%; width: 100%; border: solid 2px #ddd; padding: 15px 66px 15px 15px; background: #fff; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s;  backface-visibility:hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden;}
.section .item:hover .caption { bottom: 0;}
.section .item .caption .shadow { position: absolute; top: -65px; left: -2px; right: -2px; height: 63px; background: url(../img/shadow-img.png) repeat-x 0 0;}
.section .item .caption h3 { margin-bottom: 8px; font-size: 30px; color: #5f2b20; line-height: 1;}
.section .item .caption p { font-size: 18px; color: #4c4c4c; line-height: 1.5;}
.section .item .caption .arrow { position: absolute; top: 50%; right: 18px; display: block; width: 40px; height: 40px; margin-top: -20px; background-position: -105px -100px;}
.section .item .overlay { display: table; position: absolute; top: 0; left: 0; opacity: 0; width: 100%; height: 100%; background: url(../img/overlay_bg.png) repeat 0 0; text-align: center; z-index: 2; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s;  backface-visibility:hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden;}
.section .item:hover .overlay { opacity: 1;}
.section .item .overlay .center-block { display: table-cell; vertical-align: middle; padding: 5px;}
.section .item.size-s .overlay .center-block { height: 270px;  }
.section .item.size-m .overlay .center-block { height: 415px;  }
.section .item.size-xl .overlay .center-block { height: 560px;  }
.section .item .overlay h3 { margin-bottom: 18px; font-size: 48px; color: #fff; line-height: 42px; font-weight: 600;}
.section .item .overlay p { margin-bottom: 20px; font-size: 24px; color: #fff;}
.section .item.size-s .overlay h3 { font-size: 28px; line-height: 36px;}
.section .item.size-s .overlay p { font-size: 18px; line-height: 26px;}
.section .item .overlay .btn-more { display: inline-block; *display: inline; *zoom: 1; height: 45px; padding: 0 40px 0 20px; background: #d70d1d; font-size: 20px; color: #fff; line-height: 40px; position: relative;}
.section .item .overlay .btn-more .icon-arrow { position: absolute; top: 14px; right: 20px; display: block; width: 10px; height: 16px; background-position: -85px -30px;}
.section .item .overlay table { width: 100%; height: 100%;}
.section .item .overlay table td { width: 100%; height: 100%; vertical-align: middle;}
.section.section-content { position: relative; margin-top: -408px; z-index: 88; background: url(../img/section_bg.png) repeat-x 0 -2px transparent;}
.section.section-content .col-left { padding-top: 163px;}
.section.section-content .item.size-l img { margin-top: -148px;}
.section.section-product h2 { margin-left: -5px; font-size: 157px; line-height: 122px;}
/*.section.section-games .item.size-l img { margin-top: -120px;}*/
/*.section.section-games h2 { text-align: right;}*/
.section.section-social .item-youtube { width: 415px; border: solid 2px #e62118;}
.section.section-social .item-facebook { width: 415px; border: solid 2px #4d68a2;}
.section.section-social .item-instagram { border: solid 2px #527fa6;}
.section.section-social .item .box-header { padding: 20px 8px; overflow: hidden;}
.section.section-social .item .box-header .user { float: left; width: 45px; height: 45px; margin-right: 10px;}
.section.section-social .item .box-header .user img { border-radius: 100%;}
.section.section-social .item .box-header .user-info { float: left; padding-top: 6px; line-height: 1;}
.section.section-social .item .box-header .user-info strong { display: block; font-size: 16px; color: #d70d1d;}
.section.section-social .item.item-youtube .box-header .user-info strong { color: #d70d1d;}
.section.section-social .item.item-facebook .box-header .user-info strong { color: #4d68a2;}
.section.section-social .item.item-instagram .box-header .user-info strong { color: #5ea9dd;}
.section.section-social .item .box-header .user-info span { display: block; font-size: 14px; color: #000;}
.section.section-social .item .box-header .icon-social { float: right; width: 45px; height: 45px;}
.section.section-social .item.item-youtube .box-header .icon-social { background: url("../img/youtube.png") no-repeat 0 0 #e62118; border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;}
.section.section-social .item.item-facebook .box-header .icon-social { background-position: -46px -275px;}
.section.section-social .item.item-instagram .box-header .icon-social {background: url("../img/instagram.png") no-repeat 0 0 #527fa6; border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;}
.section.section-social .item p { padding: 15px; font-size: 14px; color: #000;}
.section.section-social .item.item-youtube p a { color: #d70d1d;}
.section.section-social .item.item-facebook p a { color: #4d68a2;}
.section.section-social .item.item-instagram p a { color: #57d5ff;}
.section .item-nanetti { background: #d9b48f; overflow: hidden;}
.section .item-nanetti .label-icon { position: absolute; top: 30px; left: 30px; display: block;}
.section .item-nanetti .text { position: absolute; left: 30px; bottom: 25px; z-index: 3;}
.section .item-nanetti .text h4,.section-newsletter .item-nanetti .text h3 { font-size: 16px; color: #5f2b20; line-height: 19px;}
.section .item-nanetti .text p { padding: 0; font-size: 22px; color: #fff; line-height: 22px; }
.section .item-nanetti.size-xl .text p { width: 50%;}
.section .item-nanetti.size-l .text p { width: 50%;}
.section .item-nanetti.size-s .text p { width: 80%;}
.section .item-nanetti.size-s.nati-teaser .text p {width: 63%;font-size: 18px;}
.section-newsletter .item-nanetti.size-s .text p {width: 49%; font-size: 16px;}
.section.section-newsletter .item-nanetti .label-img {  display: block; position: absolute; right: -10px; bottom: 10px;}
.section.section-content .item-nanetti .label-img { display: block; position: absolute; right: -41px; bottom: 8px;}
.section.section-product .item-nanetti .label-img { display: block; position: absolute; right: -14px; bottom: 11px;}
.section.section-games .item-nanetti .label-img { position: absolute; right: -109px; bottom: -8px;}
.section.section-social .item-nanetti .label-img { position: absolute; right: -70px; bottom: 6px;}
.section.section-social .bx-wrapper .bx-controls { height: 43px; padding-top: 11px; position: relative;}
.section.section-social .item.item-youtube .bx-wrapper .bx-controls { background: #e62118;}
.section.section-social .item.item-facebook .bx-wrapper .bx-controls { background: #4d68a2;}
.section.section-social .item.item-instagram .bx-wrapper .bx-controls { background: #527fa6;}
.section.section-social .bx-wrapper .bx-controls .bx-prev, .section.section-social .bx-wrapper .bx-controls .bx-next { position: absolute; width: 45px; height: 43px; top: 0; text-indent: -9999px;}
.section.section-social .bx-wrapper .bx-controls .bx-prev { left: 3px; background-position: 0 -150px;}
.section.section-social .bx-wrapper .bx-controls .bx-next { right: 3px; background-position: -50px -150px;}

.section.section-social .bx-wrapper .bx-pager { width: 100%; height: 20px; text-align: center;}
.section.section-social .bx-wrapper .bx-pager .bx-pager-item { display: inline-block; *display: inline; *zoom: 1; width: 20px; height: 20px; margin: 0 5px;}
.section.section-social .bx-wrapper .bx-pager .bx-pager-item a { display: inline-block; *display: inline; *zoom: 1; width: 10px; height: 10px; background: #fff; vertical-align: middle; border-radius: 50%; /*-webkit-border-radius: 50%; -moz-border-radius: 50%; box-shadow: 0 0 5px rgba(0, 0, 0, 0.75); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);*/ text-indent: -9999px;}
.section.section-social .bx-wrapper .bx-pager .bx-pager-item a.active { width: 20px; height: 20px;}
/*.section .item.item-facebook .bx-viewport  { margin-bottom: 30px;}*/
/*.section .item.item-facebook .bx-viewport p { display: none;}*/
.section.section-social .item.size-xl,.section.section-social .item.size-m,.section.section-social .item.size-s { height: auto;}
/*.section.section-social .item.size-s.item-facebook{height: 502px;}*/
.section.section-mobile { display: none;}
.section.section-mobile .item { width: 100%; margin-bottom: 20px;}

.effect img { -webkit-transition:1s ease all; -moz-transition:1s ease all; transition:1s ease all;}
.effect:hover img { -webkit-transform: scale(1.2); -moz-transform: scale(1.2); transform: scale(1.2);}

.section-social .item-youtube .video-box  { position: relative; }
.section-social .item-youtube .video-box  .video-btn { background: url("../img/video-btn.png") no-repeat scroll 0 0 / 54px auto; cursor: pointer;  display: block; height: 54px; left: 50%;  margin-left: -27px;  margin-top: -27px;  position: absolute;  top: 50%;  width: 54px; z-index: 3;}
.section-social .item-youtube .video-box .video-preview  { position: relative; z-index: 3;overflow: hidden; height: 231px; }
.section-social .item-youtube .video-box .video-preview img { display: block; margin-top: -38px;}
.section-social .item-youtube .video { position: absolute; width: 100%; left: 0; top: 0; z-index: 1; height: 231px !important; border: 0 none; }
.section-social .item-youtube p.youtube-info-title { padding:14px 15px 6px;}
.section-social .item-youtube p.youtube-info-text { padding:0 15px 15px;}


.img-slider li { float: left;}

.section.section-social .item-instagram { height: 468px;overflow: hidden;}
.section.section-social .item-instagram ul{ /*height: 461px;*/ overflow: hidden;}
.section.section-social .item-facebook { height: 482px; overflow: hidden;}
.section.section-social .item-facebook ul{ height: 455px; overflow: hidden;}
.section.section-social .item-youtube { height: 458px;overflow: hidden;}
.section.section-social .item-youtube ul{ /*height: 431px;*/ overflow: hidden; }
@media (min-width: 1200px) and (max-width: 1599px) {
    .banner .bg-wrap ul li { height: 1115px;}
    .banner .bg-wrap img { width: auto; height: 1115px; max-width: none; position: relative; left: 50%; margin-left: -800px;}
}

@media (min-width: 1600px) {
    .section.section-content { margin-top: -408px;}

}

@media (max-width: 1199px) {
    .main.header-open { padding-top: 442px;}

    .banner .stage-slider ul li { height: 424px;}
    .banner .stage-slider ul li a { height: 424px; padding-top: 15px;}
    .banner .stage-slider h2 { margin-left: 55px;}
    .banner .stage-slider .stage-slider-text { /*margin-left: 194px;*/}

    .section { padding-bottom: 40px;}
    .section.section-social { padding-bottom: 60px;}
    .section .item.size-xl { width: 472px; height: 472px;}
    .section .item.size-l { width: 472px; height: 472px;}
    .section .item.size-m { width: 308px; height: 308px;}
    .section .item.size-s { width: 308px; height: 308px;}
    .section .item.item-nanetti.size-xl,.section .item.item-nanetti.size-l, .section .item.item-nanetti.size-s ,.section .item.size-m .overlay .center-block { width: 308px; height: 308px;}
    .section .item.size-m .overlay .center-block p { margin-bottom: 15px;}
    .section.section-games .item.size-l { width: 472px; height: 472px;}
    .section .item-nanetti.size-xl .text p { width: 100%;}
    .section .item-nanetti.size-l .text p { width: 100%;}
    .section .item-nanetti.size-s .text p { width: 100%;}
    .section .item-nanetti .text h4 { font-size: 18px;}
    .section.section-social .item-youtube, .section.section-social .item-facebook { width: 308px;}
    .section.section-social .item-instagram { width: 472px;}
    .section.section-content .item-nanetti { margin-left: 0;}
    .section .item .caption { bottom: 0; padding: 12px 43px 15px 15px;}
    .section .item .caption .shadow { display: none;}
    .section .item .caption h3 { margin-bottom: 0;}
    .section .item .caption p { display: none;}
    /*.section .item .caption .arrow { width: 15px; height: 24px; margin-top: -12px; background-position: -143px -219px;}*/
    .section .section-title, .section.section-product .section-title { padding-bottom: 8px;}
    .section .section-title h2 { font-size: 132px; line-height: 107px;}
    .section .section-title h2 small { font-size: 80px; line-height: 60px;}
    .section.section-games .section-title { margin-bottom: 66px;}
    .section.section-content .col-left { padding-top: 55px;}
    .section.section-content .item.size-l img { margin-top: 0;}
    .section.section-games .item.size-l img { margin-top: 0; width: auto; height: 472px; max-width: none;}
    .section.section-content .item-nanetti .icon { width: 48px; height: 48px; background-position: -94px -226px; background-size: 243px auto;}
    .section .item-nanetti .text { padding-right: 40px;}
    .section .item-nanetti .text p { line-height: 28px;}
    .section.section-content .item-nanetti .text,.section.section-games .item-nanetti .text,.section.section-newsletter .item-nanetti .text { padding-right: 80px;}
    .section.section-product .item-nanetti .text { padding-right: 40px;}
    .section.section-content .item-nanetti .label-img  {  right: -20px; bottom: 7px;}
    .section.section-content .item-nanetti .label-img img { width: 126px;}
    .section.section-product .item-nanetti .label-img  {  right: -32px; bottom: 7px;}
    .section.section-product .item-nanetti .label-img img {width: 148px; }
    .section.section-games .item-nanetti .label-img { right: -72px; bottom: 10px; }
    .section.section-social .item-nanetti .label-img img { right: -129px; bottom: 6px;}
    .section .item.size-l.natur img { height: 472px;}
    .section.section-games .item.size-l { height: 366px;}
    .section.section-games { padding-bottom: 60px;}


    .section.section-social .item-instagram { height: 650px;}
    /*.section.section-social .item-instagram ul{ height: 613px;}*/
    .section.section-social .item-facebook { height: 429px; }
    .section.section-social .item-facebook ul{ height: 392px; }
    .section.section-social .item-youtube { height: 498px;}
    /*.section.section-social .item-youtube ul{ height: 471px;}*/
    .section.section-newsletter .item-nanetti .label-img { position: absolute;right: 0; bottom: 0;}
    .section-newsletter .item-nanetti.size-s .text p { width: 63%;}
    .section-content .item-nanetti.size-s .text p { width: 69%;}
    .section.section-social .item.size-s.item-facebook{height: auto;}

}

@media (min-width: 1024px) and (max-width: 1199px) {
    .banner { height: 968px;}
    .banner .bg-wrap { max-height: 968px;}
    .banner .bg-wrap ul li { height: 968px;}
    .banner .bg-wrap img { height: 968px; width: auto; max-width: none; position: relative; left: 50%; margin-left: -695px;}
    .section.section-content { margin-top: -325px; background: url(../img/section_bg.png) repeat-x 0 -85px transparent;}

}


@media (max-width: 1023px) {
    .main.header-open { padding-top: 0;}
    
    .banner .stage-slider h2 { font-size: 100px;}

    .banner .stage-slider ul li { height: 400px;}
    .banner .stage-slider ul li a { height: 400px;}
    .banner .stage-slider h2, .banner .stage-slider h2.headline { margin-left: 36px;}
    .banner .stage-slider .stage-slider-text { /*margin-left: 98px;*/}
    .banner .stage-slider .bx-wrapper .bx-pager { margin-top: 2px;}

    .section .item.size-xl, .section .item.size-l, .section .item.size-m, .section .item.size-s { width: 344px; height: 344px;}
    .section .item.item-nanetti.size-xl,.section .item.item-nanetti.size-l, .section .item.item-nanetti.size-s { width: 344px; height: 344px;}
    .section.section-games .item.size-l { width: 344px; height: 285px;}
    .section.section-social .item-youtube, .section.section-social .item-facebook, .section.section-social .item-instagram { width: 344px;}
    .section.section-content .col-left { padding-top: 94px;}

    .section.section-games .section-title { margin-bottom: 73px;}
    .section .section-title h2 { font-size: 96px; line-height: 81px;}
    .section .section-title h2 small { font-size: 60px; line-height: 45px;}
    .section .item-nanetti .text { padding-right: 100px;}
    .section.section-content .item-nanetti .text,.section.section-games .item-nanetti .text { padding-right: 120px;}
    .section.section-product .item-nanetti .text { padding-right: 90px;}
    .section.section-content .item-nanetti .label-img { right: -27px; bottom: 7px;}
    .section.section-content .item-nanetti .label-img img { width: 154px; }
    .section.section-product .item-nanetti .label-img {right: -60px; bottom: 8px; }
    .section.section-product .item-nanetti .label-img img { width: 155px; }
    .section.section-games .item-nanetti .label-img {  right: -35px; bottom: 8px;}
    .section .item.size-l.natur img { height: 360px;}
    .section .item .overlay h3 { font-size: 34px;}
    .section .item.size-s .overlay .center-block, .section .item.size-m .overlay .center-block,.section .item.size-l .overlay .center-block,.section .item.size-xl .overlay .center-block {  height: 344px;}


    .section.section-social .item-instagram { height: 542px;}
    /*.section.section-social .item-instagram ul{ height: 495px;}*/
    .section.section-social .item-facebook { height: 454px; }
    .section.section-social .item-facebook ul{ height: 417px; }
    .section.section-social .item-youtube { height: 498px;}
    /*.section.section-social .item-youtube ul{ height: 451px;}*/

}

@media (min-width: 768px) and (max-width: 1023px) {
    .banner { height: 1024px;}
    .banner .bg-wrap { max-height: 1024px;}
    .banner .bg-wrap ul li { height: 1024px;}
    .banner .bg-wrap img { height: 1024px; width: auto; max-width: none; position: relative; left: 50%; margin-left: -735px;}
    .section.section-content { margin-top: -410px; background: url(../img/section_bg.png) repeat-x 0 0 transparent;}
    .section .item-nanetti.size-s.nati-teaser .text p{width:80%; font-size: 18px;}

}

@media (max-width: 767px) {
    .section.section-content, .section.section-product, .section.section-games, .section.section-social,.section.section-newsletter { display: none;}
    .headline { font-size: 40px;}

    .banner .bg-wrap { margin-top: 0!important;}
    .banner { height: 440px;}
    .banner .bg-wrap { max-height: 440px; position: static!important; top: 0!important;}
    .banner .bg-wrap ul li { height: 440px;}
    .banner .bg-wrap img { height: auto; width: 100%; max-width: none; position: relative; left: 0; margin-left: 0;}
    .banner .stage-slider { padding-top: 165px;}
    .banner .stage-slider h2 { margin-left: 0; margin-bottom: 10px; padding-right: 50px; font-size: 60px; text-align: center;}
    .banner .stage-slider h2 small { top: 13px; left: 47px; font-size: 36px;}
    .banner .stage-slider h2.headline { padding-top: 30px;}
    .banner .stage-slider h2.headline small { top: -9px; left: 10px;}
    .banner .stage-slider .stage-slider-text { max-width: 290px; margin-left: -145px ; padding-left: 78px;  }
    .banner .stage-slider .stage-slider-text p { font-size: 16px;}
    .banner .stage-slider .stage-slider-text .red-icon { margin-top: -31px;}
    .banner .stage-slider ul li a:hover p { background-position: 0 -103px;}
    .banner .stage-slider ul li { height: 231px;}
    .banner .stage-slider ul li a { height: 231px; padding-top: 0;}
    .banner .stage-slider .bx-wrapper .bx-prev, .banner .stage-slider .bx-wrapper .bx-next { margin-top: -90px;}
    .section.section-mobile { display: block; margin-bottom: 10px; padding-top: 26px;}
    .section.section-mobile .section-title { padding-bottom: 18px;}
    .section.section-mobile .section-title h2 { font-size: 72px; line-height: 49px;}
    .section.section-mobile .section-title h2 small { font-size: 42px; line-height: 40px;}
    .section.section-mobile .item.item-nanetti { min-height: 260px;}
    /*.section.section-mobile .item-nanetti .text { padding-right: 70px;}*/
    .section.section-mobile .item.item-nanetti .label-icon { position: relative; left: 20px; top:20px;}
    .section.section-mobile .item.item-nanetti .label-img { position: absolute; right: -7px; bottom: 2px; width: 97px;}
    .section .item-nanetti .icon { top: 20px; left: 20px; }
    .section .item-nanetti .text { left: 20px; bottom: 15px;}
    .section .item-nanetti .text p { line-height: 20px; font-size: 18px; width: 90%;}
    .section .item-nanetti .text h4 { font-size: 16px;}
    .section.section-mobile { padding-bottom: 0;}
    .section .col-left .section-title h2 { text-align: left;}
    .section.section-mobile .item .overlay { display: block;}
    .section.section-mobile .item .overlay h3 { font-size: 30px; line-height: 1; display: table-cell; vertical-align: middle;}
    .section.section-mobile .item .overlay p { display: none;}
    .section.section-mobile .item .overlay .center-block { padding: 0; display: table; width: 100%; height: 100%;}
    .section.section-mobile .item .overlay .btn-more { width: 220px; position: absolute; left: 50%; margin-left: -110px; bottom: 20px; padding: 0; text-align: center;}
    .section.section-mobile .item .overlay .btn-more i { font-style: normal; display: inline-block;  margin: 0 4px 0 0; position: relative; top:1px;}
    .section.section-mobile .item .overlay .btn-more .icon-arrow { width: 11px; height: 17px; margin: 0 0 0 4px; display: inline-block; vertical-align: middle; position: static; right: 0; top:0; background: url("../img/arrow-white@2x.png") no-repeat 0 0 / 11px auto; }
    .section.section-mobile .item .overlay .btn-more:hover { text-decoration: none;}
    .banner .stage-slider .bx-wrapper .bx-prev { background: url(../../../fileadmin/templates/img/change_icon@2x.png) no-repeat 0 -335px / 150px auto!important; width: 23px; height: 40px;}
    .banner .stage-slider .bx-wrapper .bx-next { background: url(../../../fileadmin/templates/img/change_icon@2x.png) no-repeat -27px -335px / 150px auto!important; width: 23px; height: 40px;}

}

@media (max-width: 640px) {
    .section.section-content, .section.section-product, .section.section-games, .section.section-social { display: none;}
    .banner .bg-wrap { max-height: 440px;}
    .banner .bg-wrap ul li { height: 440px;}
    .banner .bg-wrap img { height: 440px; width: auto; max-width: none; position: relative; left: 50%; margin-left: -315px;}
    .banner .stage-slider h2.headline { padding-top: 0; padding-right: 0;}
}

@media (max-width: 480px) {
    .banner .stage-slider h2.headline { font-size: 37px;}
    .banner .stage-slider h2.headline small { font-size: 30px;}
    .banner .stage-slider .bx-wrapper .bx-prev { left: -20px;}
    .banner .stage-slider .bx-wrapper .bx-next { right: -20px;}
    .banner .stage-slider .bx-wrapper li { top: -30px;}
    .section.section-mobile .item-nanetti .text { padding-right: 63px; left: 10px; bottom: 10px;}
}
@media (max-width: 375px) {
    .section.section-mobile .item-nanetti .text { padding-right: 63px; left: 10px; bottom: 10px;}
    .banner .stage-slider .stage-slider-text p { width: 90%;}
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    .section .item.item-nanetti .label-icon { width: 48px; height: 48px; background: url("../img/label_icon@2x.png") no-repeat 0 0 / 48px auto;}
    .section .item.item-nanetti .label-icon img { display: none;}
    .banner .stage-slider .stage-slider-text .red-icon { background: url("../img/change_icon@2x.png") no-repeat 0 -65px / 150px auto; overflow: hidden;}
    .banner .stage-slider ul li a:hover .red-icon { background-position: -50px -65px;}
    .banner .stage-slider .bx-wrapper .bx-prev { background: url("../img/change_icon@2x.png") no-repeat 0 0 / 150px auto;}
    .banner .stage-slider .bx-wrapper .bx-next { background: url("../img/change_icon@2x.png") no-repeat -40px 0 / 150px auto;}
    .header-main .tool-toggle { background: url("../img/icons@2x.png") no-repeat -177px -62px / 275px auto;}
    .header.fixed .header-main .tool-toggle { background: url("../img/icons@2x.png") no-repeat -153px -62px / 275px auto; }
    .section .item .caption .arrow { background: url("../img/change_icon@2x.png") no-repeat -100px -65px / 150px auto; right: 14px;}
    .section.section-social .bx-wrapper .bx-controls .bx-prev { background: url("../img/change_icon@2x.png") no-repeat 0 -115px / 150px auto;}
    .section.section-social .bx-wrapper .bx-controls .bx-next { background: url("../img/change_icon@2x.png") no-repeat -50px -115px / 150px auto;}
    .section.section-social .item.item-instagram .box-header .icon-social {background: url("../img/instagram@2x.png") no-repeat 0 0 / 45px auto; }
    .section.section-social .item.item-youtube .box-header .icon-social {background: url("../img/youtube@2x.png") no-repeat 0 0 / 45px auto; }
}

